#Wrapper_Landing .container {
  padding: 0 70px;
  max-width: 1280px;
}

.header_landing {
  background: #FFFFFF;
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.03);
}
.header_landing.fixed {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 999;
}
.header_landing__Top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}
.header_landing__Logo img {
  width: 43.35px;
  height: 42.48px;
}
.header_landing__Nav .nav_menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}
.header_landing__Nav .nav_menu li {
  padding: 0 15px;
}
.header_landing__Nav .nav_menu li a {
  display: inline-flex;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.408px;
  color: #000;
  border-bottom: 1px solid transparent;
}
.header_landing__Nav .nav_menu li.active a {
  color: #157159;
  border-bottom: 1px solid #157159;
}
.header_landing__Nav .nav_menu li .btn_download {
  background: #157159;
  color: #fff;
  padding: 6px 16px;
  border-radius: 40px;
}

.text-right {
  text-align: right;
}

.gioithieu_landing {
  padding-bottom: 80px;
}
.gioithieu_landing__Top {
  padding-top: 43px;
  padding-bottom: 80px;
}
.gioithieu_landing__Top .row {
  align-items: center;
}
.gioithieu_landing__Top .title_heading_main {
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.75px;
  color: #000000;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 16px 0px;
  max-width: 340px;
}
.gioithieu_landing__Top .text {
  font-weight: 600;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
  margin-bottom: 23px;
  max-width: 570px;
  font-size: 600;
}
.gioithieu_landing__BoxGroup {
  background: #F3F7F6;
  border-radius: 6px;
  padding: 30px;
}
.gioithieu_landing__BoxGroup .itemBox {
  background: #fff;
  padding: 40.5px 22px;
}
.gioithieu_landing__BoxGroup .itemBox .number {
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
  letter-spacing: 0.75px;
  margin: 16px 0px;
}
.gioithieu_landing__BoxGroup .itemBox .text {
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
}

a:focus, .btn:focus {
  box-shadow: unset;
}

.btn_landing {
  display: inline-flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 12px 20px;
  position: static;
  min-width: 152px;
  height: 46px;
  left: 0px;
  top: 157px;
  background: #157159;
  border-radius: 50px;
  flex: none;
  order: 1;
  flex-grow: 0;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
}
.btn_landing:hover {
  color: #fff;
}

.banner_center_landing {
  text-align: center;
  position: relative;
}
.banner_center_landing .container {
  position: relative;
}
.banner_center_landing .container .content {
  margin-left: 193px;
}
.banner_center_landing .content {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  color: #fff;
  text-align: left;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-left: 262px;
}
.banner_center_landing .content .textLager {
  font-size: 32px;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 36px;
}
.banner_center_landing .content p {
  font-size: 24px;
}
.banner_center_landing .content p.fz16 {
  font-size: 16px;
}
.banner_center_landing .content .btn_join {
  margin: 20px 0 0;
  font-size: 16px;
  font-weight: 600;
  padding: 12px 20px;
  border-radius: 40px;
  border: 1px solid #fff;
  display: inline-block;
  text-align: center;
  color: #fff;
}
.banner_center_landing .content .btn_join:hover {
  background: #fff;
  color: #00543E;
}
.banner_center_landing img {
  width: 100%;
  max-width: 1280px;
}
.banner_center_landing img.border-radius {
  border-radius: 12px;
}

.thuonghieu_landing {
  padding: 80px 0;
}
.thuonghieu_landing .row {
  align-items: center;
}
.thuonghieu_landing .title_heading_main {
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.75px;
  color: #000000;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 16px 0px;
  max-width: 340px;
}
.thuonghieu_landing .text {
  font-weight: 600;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
  margin-bottom: 23px;
  max-width: 570px;
}

.brand_landing {
  background: #F3F7F6;
  padding: 60px 0;
}
.brand_landing .title_section {
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.75px;
  color: #000000;
  margin: 0px 0px 16px;
}
.brand_landing .BrandSwiper {
  padding-bottom: 30px;
}
.brand_landing__body {
  padding-top: 35px;
}

.heading_section {
  font-weight: bold;
  font-size: 32px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 0.75px;
  color: #000000;
  margin: 0px 0px 40px;
}

.productionNew_landing {
  padding: 80px 0;
}
.productionNew_landing .swiper-wrapper {
  padding-bottom: 50px;
}
.productionNew_landing .ProductionSwiper_item .name_prd {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.24px;
  color: #000000;
  margin: 8px 0px;
}
.productionNew_landing .ProductionSwiper_item .name_prd a {
  color: #000000;
}
.productionNew_landing .ProductionSwiper_item .price_buy {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: -0.24px;
  color: #000000;
}
.productionNew_landing .btn_landing {
  margin: 40px 0;
}

.loiich_landing {
  padding-bottom: 40px;
}
.loiich_landing .heading_section {
  text-align: left;
}
.loiich_landing .row {
  align-items: center;
}
.loiich_landing__box {
  background: #FFFFFF;
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);
  border-radius: 50px;
  padding: 10px 16px;
  width: 525px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 16px;
}
.loiich_landing__box .icon {
  width: 60px;
}
.loiich_landing__box .text {
  width: 413px;
}
.loiich_landing__box .text p {
  font-weight: normal;
  font-size: 15px;
  line-height: 22px;
  color: #000;
}
.loiich_landing__box .text h4 {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  letter-spacing: 0.75px;
}

.address_landing {
  padding: 40px 0;
}
.address_landing .heading_section {
  text-align: left;
  margin-bottom: 16px;
}
.address_landing .text {
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
}
.address_landing .row {
  align-items: center;
}
.address_landing .address_list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 25px;
  max-width: 509px;
}
.address_landing .address_list span {
  display: inline-flex;
  border: 0.5px solid #D7DBDE;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 6px 10px;
  align-items: center;
  justify-content: center;
  margin: 0px 10px 10px 0;
  font-size: 16px;
}

.huongdan_landing {
  padding: 40px 0;
  /*progressbar*/
  /*progressbar connectors*/
  /*marking active/completed steps green*/
  /*The number of the step and the connector before it = green*/
}
.huongdan_landing #progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  max-width: 950px;
  margin: 0 auto 50px;
}
.huongdan_landing #progressbar li {
  color: #9AA09F;
  text-transform: uppercase;
  font-size: 9px;
  width: 33.33%;
  float: left;
  position: relative;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}
.huongdan_landing #progressbar li.active {
  color: #157159;
}
.huongdan_landing #progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 36px;
  height: 36px;
  line-height: 26px;
  display: flex;
  font-size: 17px;
  font-weight: 600;
  align-items: center;
  color: #333;
  background: white;
  border-radius: 25px;
  margin: 0 auto 10px auto;
  justify-content: center;
  background: #FFFFFF;
  border: 1px solid #9AA09F;
}
.huongdan_landing #progressbar li::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #ebebeb;
  position: absolute;
  left: -50%;
  top: 17px;
  z-index: -1;
  /*put it behind the numbers*/
}
.huongdan_landing #progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}
.huongdan_landing #progressbar li.active:before, .huongdan_landing #progressbar li.active:after {
  background: #157159;
  color: white;
  border: 1px solid #157159;
}
.huongdan_landing .box_step__group {
  padding-left: 30px;
  position: relative;
}
.huongdan_landing .box_step1 {
  font-size: 16px;
  margin-bottom: 30px;
}
.huongdan_landing .box_step1 p {
  margin-bottom: 16px;
}
.huongdan_landing .box_step1 p strong {
  font-weight: 600;
}
.huongdan_landing .box_step1 .row {
  align-items: center;
}
.huongdan_landing .box_step1 .downapp {
  margin-top: 30px;
}
.huongdan_landing .box_step1 .btn-download {
  margin-bottom: 16px;
  display: block;
}
.huongdan_landing .box_step1 .btn-download + .btn-download {
  margin-bottom: 0;
}
.huongdan_landing #progressbar_col {
  display: flex;
  position: absolute;
  left: -25px;
  top: -8px;
  height: 333px;
  flex-direction: column;
  justify-content: space-between;
  counter-reset: tenBatKy;
}
.huongdan_landing #progressbar_col li {
  color: #9AA09F;
  text-transform: uppercase;
  font-size: 9px;
  width: 33.33%;
  float: left;
  position: relative;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}
.huongdan_landing #progressbar_col li.active {
  color: #157159;
}
.huongdan_landing #progressbar_col li::before {
  counter-increment: tenBatKy;
  content: counter(tenBatKy);
  width: 36px;
  height: 36px;
  line-height: 26px;
  display: flex;
  font-size: 17px;
  font-weight: 600;
  align-items: center;
  color: #333;
  background: white;
  border-radius: 25px;
  margin: 0 auto 10px auto;
  justify-content: center;
  background: #FFFFFF;
  border: 1px solid #9AA09F;
}
.huongdan_landing #progressbar_col li::after {
  content: "";
  width: 1px;
  height: 300px;
  background: #ebebeb;
  position: absolute;
  left: 18px;
  top: 17px;
  z-index: -1;
}
.huongdan_landing #progressbar_col li:last-child::after {
  /*connector not needed before the first step*/
  content: none;
}

.color-green {
  color: #157159;
}

.faq_landing {
  padding: 80px 0 40px;
}
.faq_landing__body {
  max-width: 946px;
  margin: auto;
}
.faq_landing__body .accordion-item {
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.faq_landing__body .accordion-button {
  font-size: 17px;
  font-weight: bold;
}
.faq_landing__body .accordion-button:focus {
  border-color: transparent;
  box-shadow: unset;
}
.faq_landing__body .accordion-button:not(.collapsed) {
  color: #000;
  background-color: #fff;
}
.faq_landing__body .accordion-button:not(.collapsed)::after {
  filter: brightness(0.5);
}

.feedback_landing {
  padding: 40px 0 40px;
}
.feedback_landing .heading_first {
  font-weight: 600;
  font-size: 24px;
  line-height: 22px;
  letter-spacing: -0.408px;
  color: #000000;
  margin-bottom: 16px;
  margin-top: 0;
  text-align: center;
}
.feedback_landing .FeedBackSwiper .swiper-wrapper {
  padding-bottom: 60px;
}
.feedback_landing .FeedBackSwiper_item__content p {
  font-size: 14px;
  color: #282828;
  margin-bottom: 16px;
}
.feedback_landing .FeedBackSwiper_item__infomation {
  display: flex;
  align-items: center;
}
.feedback_landing .FeedBackSwiper_item__infomation .avt {
  width: 86px;
  height: 86px;
  border-radius: 100%;
  overflow: hidden;
  margin-right: 16px;
}
.feedback_landing .FeedBackSwiper_item__infomation .avt img {
  width: 86px;
  height: 86px;
}
.feedback_landing .FeedBackSwiper_item__infomation .info h3 {
  letter-spacing: -0.408px;
  font-size: 16px;
  font-weight: 600;
  color: #282828;
  margin-bottom: 6px;
}
.feedback_landing .FeedBackSwiper_item__infomation .info p {
  color: #9AA09F;
  letter-spacing: 0.01em;
  font-size: 14px;
}

.download_landing {
  background: #F3F7F6;
  padding: 100px 0;
}
.download_landing .row {
  align-items: center;
}
.download_landing .heading_section {
  text-align: left;
  margin-bottom: 16px;
}
.download_landing .text {
  max-width: 426px;
  font-size: 16px;
  margin-bottom: 30px;
}
.download_landing .box_download {
  font-size: 16px;
  margin-bottom: 30px;
}
.download_landing .box_download p {
  margin-bottom: 16px;
}
.download_landing .box_download p strong {
  font-weight: 600;
}
.download_landing .box_download .row {
  align-items: center;
}
.download_landing .box_download .downapp {
  margin-top: 30px;
}
.download_landing .box_download .btn-download {
  margin-bottom: 16px;
  display: block;
}
.download_landing .box_download .btn-download + .btn-download {
  margin-bottom: 0;
}

.footer {
  padding: 60px 0;
  font-size: 16px;
}
.footer p {
  margin-bottom: 16px;
}
.footer .heading_footer {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0.75px;
  margin-bottom: 16px;
}
.footer .text_group {
  display: flex;
  max-width: 657px;
}
.footer .icon_contact {
  margin-right: 10px;
}
.footer a {
  color: #000;
}
.footer a:hover {
  color: #00543E;
}
.footer .chinhsach_group p {
  margin-bottom: 10px;
}
.footer .btn-to-top {
  font-weight: 500;
  font-size: 18px;
}
.footer .btn-to-top svg {
  margin-right: 5px;
}

#modalTutorial .huongdan_landing .box_step__group {
  padding-right: 30px;
}
#modalTutorial .huongdan_landing #progressbar_col {
  height: 360px;
}
#modalTutorial .huongdan_landing #progressbar_col li::after {
  height: 315px;
  z-index: 1;
}
#modalTutorial .huongdan_landing #progressbar_col li::before, #modalTutorial .huongdan_landing #progressbar li:before {
  position: relative;
  z-index: 2;
}
#modalTutorial .huongdan_landing #progressbar li::after {
  z-index: 1;
}
#modalTutorial button.btn-close {
  position: absolute;
  top: 20px;
  right: 25px;
  opacity: 1;
  font-size: 18px;
}
#modalTutorial .heading_section {
  font-size: 24px;
}

@media (max-width: 375px) {
  .banner_center_landing .content {
    margin-left: 16px;
  }
  .banner_center_landing .content .textLager {
    font-size: 28px;
  }

  .landing_mobile .container {
    padding: 0 16px;
  }
  .landing_mobile #headerControler {
    padding: 12px;
  }

  .gioithieu_landing {
    padding-bottom: 0;
  }

  .gioithieu_landing__Top {
    padding-bottom: 60px;
  }
  .gioithieu_landing__Top .text {
    font-size: 14px;
  }
  .gioithieu_landing__Top .title_heading_main {
    font-size: 28px;
    line-height: 35px;
    letter-spacing: 0;
  }

  .gioithieu_landing__BoxGroup {
    border-radius: 0;
    padding: 30px 15.5px 17px;
  }
  .gioithieu_landing__BoxGroup .col-6 {
    padding: 0 5px;
  }
  .gioithieu_landing__BoxGroup .itemBox {
    padding: 12px;
    margin-bottom: 12px;
  }

  .gioithieu_landing__BoxGroup .itemBox .number {
    font-size: 20px;
    letter-spacing: 0;
    margin-bottom: 6px;
  }

  .gioithieu_landing__BoxGroup .itemBox .text {
    font-size: 14px;
  }

  .thuonghieu_landing {
    padding: 60px 0;
  }
  .thuonghieu_landing .title_heading_main {
    font-size: 28px;
    line-height: 36px;
  }
  .thuonghieu_landing .text {
    font-size: 14px;
  }

  .brand_landing .title_section {
    line-height: 30px;
  }

  .productionNew_landing {
    padding: 60px 0;
  }
  .productionNew_landing .row {
    margin-left: -5px;
    margin-right: -5px;
    flex-wrap: nowrap;
  }
  .productionNew_landing .col-6 {
    padding: 0 5px;
  }
  .productionNew_landing .ProductionSwiper_item {
    margin-bottom: 20px;
  }
  .productionNew_landing .btn_landing {
    margin: 20px 0;
  }

  .heading_section {
    font-size: 28px;
    letter-spacing: 0;
    margin-bottom: 30px;
  }

  .btn_landing {
    font-size: 14px;
  }

  .loiich_landing__box {
    width: 100%;
  }
  .loiich_landing__box .icon {
    width: 40px;
    margin-right: 10px;
  }
  .loiich_landing__box .text p {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #000;
  }
  .loiich_landing__box .text h4 {
    font-size: 16px;
    letter-spacing: 0;
    font-weight: bold;
  }

  .mt30 {
    margin-top: 30px;
  }

  .address_landing .text {
    font-size: 14px;
  }
  .address_landing .address_list {
    margin-bottom: 30px;
  }
  .address_landing .address_list span {
    font-size: 14px;
  }

  .huongdan_landing #progressbar li {
    font-size: 12px;
  }

  .huongdan_landing .box_step1 .btn-download {
    margin-bottom: 5px;
  }
  .huongdan_landing .box_step1 p {
    font-size: 14px;
  }
  .huongdan_landing .box_step__group {
    margin-top: 20px;
    padding-left: 40px;
  }
  .huongdan_landing #progressbar_col {
    display: flex;
    position: absolute;
    left: -3px;
    top: -8px;
    height: 470px;
    flex-direction: column;
    justify-content: space-between;
    counter-reset: tenBatKy;
  }
  .huongdan_landing #progressbar_col li::after {
    content: "";
    width: 1px;
    height: 430px;
    background: #ebebeb;
    position: absolute;
    left: 18px;
    top: 17px;
    z-index: -1;
  }

  .faq_landing {
    padding: 60px 0;
  }
  .faq_landing__body .accordion-button {
    font-size: 16px;
    font-weight: bold;
    padding: 1rem 0;
  }

  .feedback_landing {
    padding: 0px 0 40px;
  }
  .feedback_landing .heading_first {
    font-size: 18px;
    color: #00543E;
  }

  .download_landing {
    padding: 60px 0;
  }
  .download_landing .box_download .btn-download {
    margin-bottom: 0px;
    display: block;
  }

  .footer .heading_footer {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    margin-bottom: 16px;
  }
  .footer p {
    margin-bottom: 14px;
  }
  .footer .chinhsach_group {
    margin-top: 30px;
  }
  .footer .btn-to-top {
    font-weight: 500;
    font-size: 16px;
    margin-top: 30px;
    display: block;
  }

  #modalTutorial .download_landing {
    padding: 0;
  }
  #modalTutorial .download_landing .box_download .btn-download {
    margin-bottom: 5px;
    display: block;
  }
  #modalTutorial .download_landing .box_download {
    margin-bottom: 0;
  }
  #modalTutorial .download_landing {
    background: #fff;
  }
  #modalTutorial .download_landing .text {
    font-size: 14px;
  }
  #modalTutorial .heading_section {
    font-size: 16px;
    color: #157159;
  }
}